unit uViewAgente;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewContacto, dxLayoutLookAndFeels, DB, uDADataTable,
  dxLayoutControl, cxMemo, cxDBEdit, cxContainer, cxEdit, cxTextEdit, cxControls,
  cxMaskEdit, cxSpinEdit, ImgList, PngImageList, ActnList, cxHyperLinkEdit,
  Buttons, PngSpeedButton, cxDropDownEdit, cxCalendar, cxGraphics,
  uDAInterfaces;    

type
  IViewAgente = interface(IViewContacto)
  ['{2A575DFD-24EE-4C8E-A152-AAFEA6ECB53B}']
  end;

  TfrViewAgente = class(TfrViewContacto, IViewAgente)
    dxLayoutControlContactoItem19: TdxLayoutItem;
    eFechaAltaEmpresa: TcxDBDateEdit;
    dxLayoutControlContactoItem23: TdxLayoutItem;
    eFechaBaja: TcxDBDateEdit;
    dxLayoutControlContactoItem24: TdxLayoutItem;
    eCausaBaja: TcxDBTextEdit;
  end;

implementation
{$R *.dfm}

end.
